Subject: Re: [Fot] Books

From: davehogye <[email-masked]>
Date: Tue, 29 Jan 2013 16:04:55 +0000 (UTC)

Yeah, and if you stack your books or place your book shelves on the right wall, they act as good insulation. And, if you place them like like my sweetie does, pretty soon you don't need curtains or windows even. Just kidding, it's really not that bad yet. 

Dave H. 

----- Original Message -----
From: "Michael Porter" <[email-masked]> 
To: "Randall" <[email-masked]> 
Cc: "FoTTriumph" <[email-masked]> 
Sent: Tuesday, January 29, 2013 6:50:15 AM 
Subject: Re: [Fot] Books 

On 1/28/2013 10:41 PM, Randall wrote: 
>> Why do it on dead trees? 
> I can't tell you how much computer media I have from just 20 or 30 years ago 
> that is totally unreadable today. Zip drives, cartridge tape, 8" floppies, 
> 5.25" floppies, hell even 3.5" floppies are a thing of the past. Some of my 
> DVD backups from just a few years ago are no longer readable either. 
> 
> But I can still read books printed 40, 50 even 90 years ago. (Pretty sure 
> my 1872 book on chemical technology is a reprint, so I won't count that :) 
> 
> 

Amen to that. I still have my old chemistry textbook that is still a 
pretty good reference, after more than forty years. I've lost books 
I've written on the computer (and, yeah, shame on me for not doing 
regular backups), but I've managed to hold on to the hard print books 
I've collected over the years (apart from the ones stored in a guy's 
barn when the roof blew off and the rain and snow turned them into 
blocks of paper). But, then, I'm just an English major who likes the 
look and feel of a real book in my hands. There's something solid and 
reliable about a book one can pick up and hold in one's hands. 

Dead trees? I would guess that, in aggregate, copiers today use much 
more paper for much less worthy purposes than do books. Hell, this is a 
group that goes bug nuts at the suggestion to enable rules to convert to 
fuel injection, or renewable fuels, but electronic books are preferable? 

Cheers. 

-- 

Michael Porter 
Roswell, NM 

Never let anyone drive you crazy when you know it's within walking distance.... 
_______________________________________________ 
[email-masked] 

http://www.fot-racing.com 

Archive: http://www.team.net/archive 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive